filename = 'replantingcrops-1.21.10-5.5.jar'
name = 'Replanting Crops'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 1.21.10-5.5 | Replanting Crops'

[download]
hash = 'e9f0e1d35e094b223b6b186bccc1f424b87d9f82'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7079284
project-id = 367051